/******************************************************************************
   INCLUDE
 ******************************************************************************/

#include "DevOdds_HMI.h"

/******************************************************************************
   CONSTRUCTOR/DESTRUCTOR
 ******************************************************************************/

DevOdds_HMI::DevOdds_HMI()
{

}

/******************************************************************************
   PUBLIC MEMBER FUNCTIONS
 ******************************************************************************/
